weird behavior with userpatches

 hallogallo


Grupo: Plano Padrão
Registrado em: 19 de Fevereiro de 2018
Mensagens6
Postado 12 de Maro de 2018 - 21:33:21
I don't know why, but today my antivirus detected threat for 1.5 alpha and 1.5 beta r6, so i tried to uninstall and reinstall the patches but now I can't install them (Error installing package (Error: Unzip failed)). Previous userpatches (1.4 RC & al.) seem to install just fine.

Also, now when I start Voobly it seems the app wants to download something but it also fail with that same error.

I tried to uninstall reinstall Voobly but still the same problem.

What's going on?

Thanks
URL | Responder | Citar
 +kitt


Grupo: Systems Operations
Registrado em: 13 de Janeiro de 2008
Mensagens16658
Editado 12 de Maro de 2018 - 22:54:29 por +kitt
hi
set your anti-virus to allow voobly/game. same for any pc firewall and then retry the update.
http://www.voobly.com/gamemods/mod/631/v15-Beta-R6
URL | Responder | Citar
 hallogallo


Grupo: Plano Padrão
Registrado em: 19 de Fevereiro de 2018
Mensagens6
Postado 13 de Maro de 2018 - 00:10:36
I tried that but haven't had any luck. I really don't get what caused this because everything was working fine until now. Really weird... thanks anyway
URL | Responder | Citar
 +kitt


Grupo: Systems Operations
Registrado em: 13 de Janeiro de 2008
Mensagens16658
Postado 13 de Maro de 2018 - 00:56:10
hi
uninstall the client. reboot the pc. then d/load and install from this:

[You must login to view link]
URL | Responder | Citar
 hallogallo


Grupo: Plano Padrão
Registrado em: 19 de Fevereiro de 2018
Mensagens6
Postado 13 de Maro de 2018 - 19:27:29
Ok so I opened Voobly today and somehow it worked like a charm.

Thanks for your answers itt. :)
URL | Responder | Citar
 +kitt


Grupo: Systems Operations
Registrado em: 13 de Janeiro de 2008
Mensagens16658
Postado 13 de Maro de 2018 - 22:46:15
hi
ok


URL | Responder | Citar
[1]
Exibindo 1 - 6 de 6 mensagens
Ir ao Fórum: